package com.gree.mall.miniapp.utils;

import java.util.Random;

public class RandomCodeUtils {

    public static String getSixCode(){
            String base = "0123456789";
            Random random = new Random();
            StringBuffer sb = new StringBuffer();
            for (int i = 0; i < 6; i++) {
                int number = random.nextInt(base.length());
                sb.append(base.charAt(number));
            }
            return sb.toString();
    }
}
